Subject: Ticket Assigned - RMA Cancelled
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 03 Mar 2023 23:24:09 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RMA Cancelled Israa Alnaji                    Hu           03:11 AM, 04rd Mar                     Israa Alnaji                    hi           03:11 AM, 04rd Mar                   Mohammed                   Good evening Israa, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           03:12 AM, 04rd Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           03:14 AM, 04rd Mar                     Israa Alnaji                    i placed a return and it has been collected but i received an email saying that the return is cancelled           03:14 AM, 04rd Mar                     Israa Alnaji                    can i check how it goes           03:14 AM, 04rd Mar                     Israa Alnaji                    and the items are collected           03:15 AM, 04rd Mar           
           Israa Alnaji                    order number 9413514324           03:16 AM, 04rd Mar                     Israa Alnaji                    and the second order number is 9413328186           03:17 AM, 04rd Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:19 AM, 04rd Mar                     Israa Alnaji                    ok           03:19 AM, 04rd Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:20 AM, 04rd Mar                     Israa Alnaji                    ok           03:20 AM, 04rd Mar                   Mohammed                   Is there anything else may I assist you?           03:22 AM, 04rd Mar                     Israa Alnaji            
         no thank you           03:22 AM, 04rd Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Max.           03:23 AM, 04rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5785934